.popup h2 {
  margin-top: 0;
  color: #333;
 }
.popup .content {
  max-height: 35%;position:relative; z-index: 10000;
  min-width:60%;
  overflow: auto,hidden;
background:#D6EDFF;
}
/*Let's make it appear when the page loads*/
.overlay:target:before {
    display: none;
}
.overlay:before {
  content:"";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: rgba( 87, 176, 251, 0.55);
  position: fixed;
  z-index: 10000;
}
.overlay {
  background: #fffdddhh;
  border-radius: 5px;
  width: 30%;
  position: fixed;
  top: 0;
  left: 35%;
  padding: 25px;
  margin: 70px auto;
  z-index: 10000;
-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.popup {
  background: #D6EDFF;
  border-radius: 5px;border:#005CA4 5px solid;
  width: 30%;
  position: fixed; 
  top: 0;
  left: 35%;
  padding: 15px;
  margin: 70px auto;
  z-index: 10000;
 -webkit-transition: all 0.6s ease-in-out;
 -moz-transition: all 0.6s ease-in-out;
 transition: all 0.6s ease-in-out;
-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.overlay:target .popup {
    top: -100%;
    left: -100%;
}
.popup.close  {
  position: absolute; z-index: 10000;
  top: 20px;
  right: 30px;
  transition: all 0.2s;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.close {
  position: absolute; z-index: 10000;
  top: 5px;
  right: 0px;
  transition: all 0.2s;
  font-size: 60px;
  font-weight: 700;
  text-decoration: none;
  color: #005CA4;
-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.popup .close:hover {
  color: red;
  font-size:  60px;font-weight:700;
  text-decoration: none;
  position: absolute; z-index: 10000;
  top: -15px;
  right: 0px;
-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 768px){
  .box{
    width: 70%;
  }
  .overlay .popup{
    width: 70%;
    left: 15%;
  }
}

